BODY{MARGIN-LEFT: 0px;MARGIN-RIGHT: 0px;MARGIN-TOP: 0px;MARGIN-BOTTOM: 0px;BACKGROUND-COLOR: #FFFFFF;FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Arial, Sans-Serif;}
TABLE.XSP_OUTLINE{HEIGHT: 100%;WIDTH: 900px;}
TD.XSP_HEADER_PANEL{BACKGROUND-COLOR: #F7F6C9; WIDTH: 900px;HEIGHT: 1px;TEXT-ALIGN: center;}
TD.XSP_HEADER_PANEL TABLE{}
TD.XSP_LEFT_PANEL_SPC{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 140px; BACKGROUND-COLOR: #F7F6C9;PADDING: 5px;}
TD.XSP_LEFT_PANEL, TD.XSP_LEFT_PANEL_2{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 1px; WIDTH: 140px; BACKGROUND-COLOR: #F7F6C9;PADDING: 0px;}
TD.XSP_LEFT_PANEL_2{background-position: bottom left;}
DIV.XSP_LEFT_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 100%; FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif; PADDING: 0px;}
DIV.XSP_LEFT_PANEL table{FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_CENTER_PANEL{VERTICAL-ALIGN: top;WIDTH: 600px; BACKGROUND-COLOR: #F5F5DC;}
TD.XSP_CENTER_PANEL_NR{VERTICAL-ALIGN: top;WIDTH: 750px; BACKGROUND-COLOR: #F5F5DC;}
TABLE.XSP_CENTER_PANEL{HEIGHT: 100%;WIDTH: 100%;}

TD.XSP_MAIN_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 100%;FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Arial, Sans-Serif;PADDING: 5px;}
TD.XSP_MAIN_PANEL TABLE{FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Arial, Sans-Serif;}
TD.XSP_MAIN_PANEL_FOOTER{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 25px; BACKGROUND-COLOR: #F7F6C9; WIDTH: 100%; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;PADDING: 5px 5px;}
TD.XSP_MAIN_PANEL_FOOTER TABLE{FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_MAIN_PANEL_HEADER{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 150px; BACKGROUND-COLOR: #F7F6C9; WIDTH: 100%; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;PADDING: 5px 5px;}
TD.XSP_MAIN_PANEL_HEADER TABLE{FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_INFO_BAR{VERTICAL-ALIGN: top;HEIGHT: 60px; BACKGROUND-COLOR: #F7F6C9;FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;PADDING: 0px;}
TD.XSP_INFO_BAR TABLE{FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_RIGHT_PANEL_SPC{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 140px; BACKGROUND-COLOR: #F7F6C9;PADDING: 5px;}
TD.XSP_RIGHT_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 1px; WIDTH: 140px; BACKGROUND-COLOR: #F7F6C9;PADDING: 0px;}
DIV.XSP_RIGHT_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 100%; FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif; PADDING: 0px;}
DIV.XSP_RIGHT_PANEL TABLE{FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_FOOTER_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 20px; WIDTH: 900px; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif; PADDING: 5px;BACKGROUND-COLOR: #F7F6C9;}

TD.XSP_FOOTER_PANEL TABLE{FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif; }

TD.NAVBAR_LEFT { font-size: 10pt; color: #000000; font-family: verdana; font-weight: normal; text-decoration: none; }
A.NAVBAR_LEFT { font-size: 10pt; color: #000000; font-family: Verdana, Sans-Serif; font-weight: bold; text-decoration: none; }
A.NAVBAR_LEFT:visited { color:#000000; }
A.NAVBAR_LEFT:hover { color:#000000 }
DIV.BREADCRUMB { font-size: 8pt; color: #000000; font-family: Verdana, Sans-Serif; font-weight: bold; text-decoration: none; }
A.BREADCRUMB { font-size: 8pt; color: #000000; font-family: Verdana, Sans-Serif; font-weight: bold; text-decoration: none; }
A.BREADCRUMB:visited { color:#000000; }
A.BREADCRUMB:hover { color:#000000 }

table.mainf2a0866fe-0a42-40df-a5a3-8a638a273335{
	
	border-collapse: collapse;
	border:0px;

}

td.centref2a0866fe-0a42-40df-a5a3-8a638a273335 {
background-color:#FFFFD4;
padding:5px;
}
td.tlf2a0866fe-0a42-40df-a5a3-8a638a273335 { 
	border:0px;
	background-image:url('images/f2a0866fe-0a42-40df-a5a3-8a638a273335tl.gif'); 
	width:1px;
	height:1px;
	padding:0px;
	
}
td.leftf2a0866fe-0a42-40df-a5a3-8a638a273335 { 
	border:0px;
	background-image:url('images/f2a0866fe-0a42-40df-a5a3-8a638a273335l.gif'); 
	width:1px;
	padding:0px;
	 
}
td.blf2a0866fe-0a42-40df-a5a3-8a638a273335	{ 
	border:0px;
	background-image:url('images/f2a0866fe-0a42-40df-a5a3-8a638a273335bl.gif');
	width:1px;
	height:1px;
 	padding:0px;
}


td.topf2a0866fe-0a42-40df-a5a3-8a638a273335 { 
	border:0px;
	background-image:url('images/f2a0866fe-0a42-40df-a5a3-8a638a273335t.gif');
	height:1px;
	padding:0px;
		
}
td.trf2a0866fe-0a42-40df-a5a3-8a638a273335 {
	border:0px;
	background-image:url('images/f2a0866fe-0a42-40df-a5a3-8a638a273335tr.gif'); 
	width:1px;
	height:1px;
	padding:0px;
}
td.rightf2a0866fe-0a42-40df-a5a3-8a638a273335 { 
	border:0px;
	background-image:url('images/f2a0866fe-0a42-40df-a5a3-8a638a273335r.gif'); 
	width:1px;
	padding:0px;
}

td.brf2a0866fe-0a42-40df-a5a3-8a638a273335 { 
border:0px;
	background-image:url('images/f2a0866fe-0a42-40df-a5a3-8a638a273335br.gif'); 
	width:1px;
	height:1px;
	padding:0px;
}
td.bottomf2a0866fe-0a42-40df-a5a3-8a638a273335  { 
	border:0px;
	background-image:url('images/f2a0866fe-0a42-40df-a5a3-8a638a273335b.gif'); 
	height:1px;
	padding:0px;
}

.titlef2a0866fe-0a42-40df-a5a3-8a638a273335{FONT-WEIGHT:bold; FONT-SIZE: 12pt; COLOR: #D40000; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-DECORATION: none; TEXT-ALIGN: Center; }
.bodyf2a0866fe-0a42-40df-a5a3-8a638a273335{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.labelf2a0866fe-0a42-40df-a5a3-8a638a273335{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-DECORATION: none}
.linef2a0866fe-0a42-40df-a5a3-8a638a273335{width: 100%; color: Black; height: 1px; }
.inputf2a0866fe-0a42-40df-a5a3-8a638a273335 {width: 170px; border: solid 1px Black }

table.mainda72695d-3faf-4b0c-a528-caa1b1f595fe{
	
	border-collapse: collapse;
	border:0px;

}

td.centreda72695d-3faf-4b0c-a528-caa1b1f595fe {
background-color:#FFFFD4;
padding:5px;
}
td.tlda72695d-3faf-4b0c-a528-caa1b1f595fe { 
	border:0px;
	background-image:url('images/da72695d-3faf-4b0c-a528-caa1b1f595fetl.gif'); 
	width:1px;
	height:1px;
	padding:0px;
	
}
td.leftda72695d-3faf-4b0c-a528-caa1b1f595fe { 
	border:0px;
	background-image:url('images/da72695d-3faf-4b0c-a528-caa1b1f595fel.gif'); 
	width:1px;
	padding:0px;
	 
}
td.blda72695d-3faf-4b0c-a528-caa1b1f595fe	{ 
	border:0px;
	background-image:url('images/da72695d-3faf-4b0c-a528-caa1b1f595febl.gif');
	width:1px;
	height:1px;
 	padding:0px;
}


td.topda72695d-3faf-4b0c-a528-caa1b1f595fe { 
	border:0px;
	background-image:url('images/da72695d-3faf-4b0c-a528-caa1b1f595fet.gif');
	height:1px;
	padding:0px;
		
}
td.trda72695d-3faf-4b0c-a528-caa1b1f595fe {
	border:0px;
	background-image:url('images/da72695d-3faf-4b0c-a528-caa1b1f595fetr.gif'); 
	width:1px;
	height:1px;
	padding:0px;
}
td.rightda72695d-3faf-4b0c-a528-caa1b1f595fe { 
	border:0px;
	background-image:url('images/da72695d-3faf-4b0c-a528-caa1b1f595fer.gif'); 
	width:1px;
	padding:0px;
}

td.brda72695d-3faf-4b0c-a528-caa1b1f595fe { 
border:0px;
	background-image:url('images/da72695d-3faf-4b0c-a528-caa1b1f595febr.gif'); 
	width:1px;
	height:1px;
	padding:0px;
}
td.bottomda72695d-3faf-4b0c-a528-caa1b1f595fe  { 
	border:0px;
	background-image:url('images/da72695d-3faf-4b0c-a528-caa1b1f595feb.gif'); 
	height:1px;
	padding:0px;
}

.titleda72695d-3faf-4b0c-a528-caa1b1f595fe{FONT-WEIGHT:bold; FONT-SIZE: 12pt; COLOR: #D40000; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-DECORATION: none; TEXT-ALIGN: Center; }
.bodyda72695d-3faf-4b0c-a528-caa1b1f595fe{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.labelda72695d-3faf-4b0c-a528-caa1b1f595fe{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-DECORATION: none}
.lineda72695d-3faf-4b0c-a528-caa1b1f595fe{width: 100%; color: Black; height: 1px; }
.inputda72695d-3faf-4b0c-a528-caa1b1f595fe {width: 170px; border: solid 1px Black }

table.maind07fe034-99a9-4811-bf19-ffd328c288b0{
	
	border-collapse: collapse;
	border:0px;

}

td.centred07fe034-99a9-4811-bf19-ffd328c288b0 {
background-color:#FFFFD4;
padding:5px;
}
td.tld07fe034-99a9-4811-bf19-ffd328c288b0 { 
	border:0px;
	background-image:url('images/d07fe034-99a9-4811-bf19-ffd328c288b0tl.gif'); 
	width:1px;
	height:1px;
	padding:0px;
	
}
td.leftd07fe034-99a9-4811-bf19-ffd328c288b0 { 
	border:0px;
	background-image:url('images/d07fe034-99a9-4811-bf19-ffd328c288b0l.gif'); 
	width:1px;
	padding:0px;
	 
}
td.bld07fe034-99a9-4811-bf19-ffd328c288b0	{ 
	border:0px;
	background-image:url('images/d07fe034-99a9-4811-bf19-ffd328c288b0bl.gif');
	width:1px;
	height:1px;
 	padding:0px;
}


td.topd07fe034-99a9-4811-bf19-ffd328c288b0 { 
	border:0px;
	background-image:url('images/d07fe034-99a9-4811-bf19-ffd328c288b0t.gif');
	height:1px;
	padding:0px;
		
}
td.trd07fe034-99a9-4811-bf19-ffd328c288b0 {
	border:0px;
	background-image:url('images/d07fe034-99a9-4811-bf19-ffd328c288b0tr.gif'); 
	width:1px;
	height:1px;
	padding:0px;
}
td.rightd07fe034-99a9-4811-bf19-ffd328c288b0 { 
	border:0px;
	background-image:url('images/d07fe034-99a9-4811-bf19-ffd328c288b0r.gif'); 
	width:1px;
	padding:0px;
}

td.brd07fe034-99a9-4811-bf19-ffd328c288b0 { 
border:0px;
	background-image:url('images/d07fe034-99a9-4811-bf19-ffd328c288b0br.gif'); 
	width:1px;
	height:1px;
	padding:0px;
}
td.bottomd07fe034-99a9-4811-bf19-ffd328c288b0  { 
	border:0px;
	background-image:url('images/d07fe034-99a9-4811-bf19-ffd328c288b0b.gif'); 
	height:1px;
	padding:0px;
}

.titled07fe034-99a9-4811-bf19-ffd328c288b0{FONT-WEIGHT:bold; FONT-SIZE: 12pt; COLOR: #D40000; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-DECORATION: none; TEXT-ALIGN: Center; }
.bodyd07fe034-99a9-4811-bf19-ffd328c288b0{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.labeld07fe034-99a9-4811-bf19-ffd328c288b0{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-DECORATION: none}
.lined07fe034-99a9-4811-bf19-ffd328c288b0{width: 100%; color: Black; height: 1px; }
.inputd07fe034-99a9-4811-bf19-ffd328c288b0 {width: 170px; border: solid 1px Black }

table.mainf34f76ae9-59d4-4704-bb56-94dfec4bd6c0{
	
	border-collapse: collapse;
	border:0px;

}

td.centref34f76ae9-59d4-4704-bb56-94dfec4bd6c0 {
background-color:#FFFFD4;
padding:5px;
}
td.tlf34f76ae9-59d4-4704-bb56-94dfec4bd6c0 { 
	border:0px;
	background-image:url('images/f34f76ae9-59d4-4704-bb56-94dfec4bd6c0tl.gif'); 
	width:1px;
	height:1px;
	padding:0px;
	
}
td.leftf34f76ae9-59d4-4704-bb56-94dfec4bd6c0 { 
	border:0px;
	background-image:url('images/f34f76ae9-59d4-4704-bb56-94dfec4bd6c0l.gif'); 
	width:1px;
	padding:0px;
	 
}
td.blf34f76ae9-59d4-4704-bb56-94dfec4bd6c0	{ 
	border:0px;
	background-image:url('images/f34f76ae9-59d4-4704-bb56-94dfec4bd6c0bl.gif');
	width:1px;
	height:1px;
 	padding:0px;
}


td.topf34f76ae9-59d4-4704-bb56-94dfec4bd6c0 { 
	border:0px;
	background-image:url('images/f34f76ae9-59d4-4704-bb56-94dfec4bd6c0t.gif');
	height:1px;
	padding:0px;
		
}
td.trf34f76ae9-59d4-4704-bb56-94dfec4bd6c0 {
	border:0px;
	background-image:url('images/f34f76ae9-59d4-4704-bb56-94dfec4bd6c0tr.gif'); 
	width:1px;
	height:1px;
	padding:0px;
}
td.rightf34f76ae9-59d4-4704-bb56-94dfec4bd6c0 { 
	border:0px;
	background-image:url('images/f34f76ae9-59d4-4704-bb56-94dfec4bd6c0r.gif'); 
	width:1px;
	padding:0px;
}

td.brf34f76ae9-59d4-4704-bb56-94dfec4bd6c0 { 
border:0px;
	background-image:url('images/f34f76ae9-59d4-4704-bb56-94dfec4bd6c0br.gif'); 
	width:1px;
	height:1px;
	padding:0px;
}
td.bottomf34f76ae9-59d4-4704-bb56-94dfec4bd6c0  { 
	border:0px;
	background-image:url('images/f34f76ae9-59d4-4704-bb56-94dfec4bd6c0b.gif'); 
	height:1px;
	padding:0px;
}

.titlef34f76ae9-59d4-4704-bb56-94dfec4bd6c0{FONT-WEIGHT:bold; FONT-SIZE: 12pt; COLOR: #D40000; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-DECORATION: none; TEXT-ALIGN: Center; }
.bodyf34f76ae9-59d4-4704-bb56-94dfec4bd6c0{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.labelf34f76ae9-59d4-4704-bb56-94dfec4bd6c0{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-DECORATION: none}
.linef34f76ae9-59d4-4704-bb56-94dfec4bd6c0{width: 100%; color: Black; height: 1px; }
.inputf34f76ae9-59d4-4704-bb56-94dfec4bd6c0 {width: 222px; border: solid 1px Black }

table.mainf2f3b520c-e4d3-4bf9-be6e-2eb413d2c831{
	
	border-collapse: collapse;
	border:0px;

}

td.centref2f3b520c-e4d3-4bf9-be6e-2eb413d2c831 {
background-color:#FFFFD4;
padding:5px;
}
td.tlf2f3b520c-e4d3-4bf9-be6e-2eb413d2c831 { 
	border:0px;
	background-image:url('images/f2f3b520c-e4d3-4bf9-be6e-2eb413d2c831tl.gif'); 
	width:1px;
	height:1px;
	padding:0px;
	
}
td.leftf2f3b520c-e4d3-4bf9-be6e-2eb413d2c831 { 
	border:0px;
	background-image:url('images/f2f3b520c-e4d3-4bf9-be6e-2eb413d2c831l.gif'); 
	width:1px;
	padding:0px;
	 
}
td.blf2f3b520c-e4d3-4bf9-be6e-2eb413d2c831	{ 
	border:0px;
	background-image:url('images/f2f3b520c-e4d3-4bf9-be6e-2eb413d2c831bl.gif');
	width:1px;
	height:1px;
 	padding:0px;
}


td.topf2f3b520c-e4d3-4bf9-be6e-2eb413d2c831 { 
	border:0px;
	background-image:url('images/f2f3b520c-e4d3-4bf9-be6e-2eb413d2c831t.gif');
	height:1px;
	padding:0px;
		
}
td.trf2f3b520c-e4d3-4bf9-be6e-2eb413d2c831 {
	border:0px;
	background-image:url('images/f2f3b520c-e4d3-4bf9-be6e-2eb413d2c831tr.gif'); 
	width:1px;
	height:1px;
	padding:0px;
}
td.rightf2f3b520c-e4d3-4bf9-be6e-2eb413d2c831 { 
	border:0px;
	background-image:url('images/f2f3b520c-e4d3-4bf9-be6e-2eb413d2c831r.gif'); 
	width:1px;
	padding:0px;
}

td.brf2f3b520c-e4d3-4bf9-be6e-2eb413d2c831 { 
border:0px;
	background-image:url('images/f2f3b520c-e4d3-4bf9-be6e-2eb413d2c831br.gif'); 
	width:1px;
	height:1px;
	padding:0px;
}
td.bottomf2f3b520c-e4d3-4bf9-be6e-2eb413d2c831  { 
	border:0px;
	background-image:url('images/f2f3b520c-e4d3-4bf9-be6e-2eb413d2c831b.gif'); 
	height:1px;
	padding:0px;
}

.titlef2f3b520c-e4d3-4bf9-be6e-2eb413d2c831{FONT-WEIGHT:bold; FONT-SIZE: 12pt; COLOR: #D40000; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-DECORATION: none; TEXT-ALIGN: Center; }
.bodyf2f3b520c-e4d3-4bf9-be6e-2eb413d2c831{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.labelf2f3b520c-e4d3-4bf9-be6e-2eb413d2c831{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-DECORATION: none}
.linef2f3b520c-e4d3-4bf9-be6e-2eb413d2c831{width: 100%; color: Black; height: 1px; }
.inputf2f3b520c-e4d3-4bf9-be6e-2eb413d2c831 {width: 191px; border: solid 1px Black }

table.mainf9efbc480-9d59-4a47-b0d6-555d952659c0{
	
	border-collapse: collapse;
	border:0px;

}

td.centref9efbc480-9d59-4a47-b0d6-555d952659c0 {
background-color:#00007F;
padding:5px;
}
td.tlf9efbc480-9d59-4a47-b0d6-555d952659c0 { 
	border:0px;
	background-image:url('images/f9efbc480-9d59-4a47-b0d6-555d952659c0tl.gif'); 
	width:4px;
	height:4px;
	padding:0px;
	
}
td.leftf9efbc480-9d59-4a47-b0d6-555d952659c0 { 
	border:0px;
	background-image:url('images/f9efbc480-9d59-4a47-b0d6-555d952659c0l.gif'); 
	width:4px;
	padding:0px;
	 
}
td.blf9efbc480-9d59-4a47-b0d6-555d952659c0	{ 
	border:0px;
	background-image:url('images/f9efbc480-9d59-4a47-b0d6-555d952659c0bl.gif');
	width:4px;
	height:4px;
 	padding:0px;
}


td.topf9efbc480-9d59-4a47-b0d6-555d952659c0 { 
	border:0px;
	background-image:url('images/f9efbc480-9d59-4a47-b0d6-555d952659c0t.gif');
	height:4px;
	padding:0px;
		
}
td.trf9efbc480-9d59-4a47-b0d6-555d952659c0 {
	border:0px;
	background-image:url('images/f9efbc480-9d59-4a47-b0d6-555d952659c0tr.gif'); 
	width:4px;
	height:4px;
	padding:0px;
}
td.rightf9efbc480-9d59-4a47-b0d6-555d952659c0 { 
	border:0px;
	background-image:url('images/f9efbc480-9d59-4a47-b0d6-555d952659c0r.gif'); 
	width:4px;
	padding:0px;
}

td.brf9efbc480-9d59-4a47-b0d6-555d952659c0 { 
border:0px;
	background-image:url('images/f9efbc480-9d59-4a47-b0d6-555d952659c0br.gif'); 
	width:4px;
	height:4px;
	padding:0px;
}
td.bottomf9efbc480-9d59-4a47-b0d6-555d952659c0  { 
	border:0px;
	background-image:url('images/f9efbc480-9d59-4a47-b0d6-555d952659c0b.gif'); 
	height:4px;
	padding:0px;
}

.titlef9efbc480-9d59-4a47-b0d6-555d952659c0{FONT-WEIGHT:bold; FONT-SIZE: 11pt; COLOR: #FFFFD4; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-DECORATION: none; TEXT-ALIGN: Center; }
.bodyf9efbc480-9d59-4a47-b0d6-555d952659c0{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: White; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.labelf9efbc480-9d59-4a47-b0d6-555d952659c0{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: White; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-DECORATION: none}
.inputf9efbc480-9d59-4a47-b0d6-555d952659c0 {width: 100px; border: solid 1px Black }

table.mainc6f8a5dc-409d-48fd-a7d6-ed9529a75937{
	
	border-collapse: collapse;
	border:0px;

}

td.centrec6f8a5dc-409d-48fd-a7d6-ed9529a75937 {
background-color:#FFFFD4;
padding:5px;
}
td.tlc6f8a5dc-409d-48fd-a7d6-ed9529a75937 { 
	border:0px;
	background-image:url('images/c6f8a5dc-409d-48fd-a7d6-ed9529a75937tl.gif'); 
	width:1px;
	height:1px;
	padding:0px;
	
}
td.leftc6f8a5dc-409d-48fd-a7d6-ed9529a75937 { 
	border:0px;
	background-image:url('images/c6f8a5dc-409d-48fd-a7d6-ed9529a75937l.gif'); 
	width:1px;
	padding:0px;
	 
}
td.blc6f8a5dc-409d-48fd-a7d6-ed9529a75937	{ 
	border:0px;
	background-image:url('images/c6f8a5dc-409d-48fd-a7d6-ed9529a75937bl.gif');
	width:1px;
	height:1px;
 	padding:0px;
}


td.topc6f8a5dc-409d-48fd-a7d6-ed9529a75937 { 
	border:0px;
	background-image:url('images/c6f8a5dc-409d-48fd-a7d6-ed9529a75937t.gif');
	height:1px;
	padding:0px;
		
}
td.trc6f8a5dc-409d-48fd-a7d6-ed9529a75937 {
	border:0px;
	background-image:url('images/c6f8a5dc-409d-48fd-a7d6-ed9529a75937tr.gif'); 
	width:1px;
	height:1px;
	padding:0px;
}
td.rightc6f8a5dc-409d-48fd-a7d6-ed9529a75937 { 
	border:0px;
	background-image:url('images/c6f8a5dc-409d-48fd-a7d6-ed9529a75937r.gif'); 
	width:1px;
	padding:0px;
}

td.brc6f8a5dc-409d-48fd-a7d6-ed9529a75937 { 
border:0px;
	background-image:url('images/c6f8a5dc-409d-48fd-a7d6-ed9529a75937br.gif'); 
	width:1px;
	height:1px;
	padding:0px;
}
td.bottomc6f8a5dc-409d-48fd-a7d6-ed9529a75937  { 
	border:0px;
	background-image:url('images/c6f8a5dc-409d-48fd-a7d6-ed9529a75937b.gif'); 
	height:1px;
	padding:0px;
}

.titlec6f8a5dc-409d-48fd-a7d6-ed9529a75937{FONT-WEIGHT:bold; FONT-SIZE: 12pt; COLOR: #D40000; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-DECORATION: none; TEXT-ALIGN: Center; }
.bodyc6f8a5dc-409d-48fd-a7d6-ed9529a75937{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.labelc6f8a5dc-409d-48fd-a7d6-ed9529a75937{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-DECORATION: none}
.linec6f8a5dc-409d-48fd-a7d6-ed9529a75937{width: 100%; color: Black; height: 1px; }
.inputc6f8a5dc-409d-48fd-a7d6-ed9529a75937 {width: 170px; border: solid 1px Black }

table.maind47b9dce-309f-4342-8e93-fe11457bfe93{
	
	border-collapse: collapse;
	border:0px;

}

td.centred47b9dce-309f-4342-8e93-fe11457bfe93 {
background-color:#FFFFD4;
padding:5px;
}
td.tld47b9dce-309f-4342-8e93-fe11457bfe93 { 
	border:0px;
	background-image:url('images/d47b9dce-309f-4342-8e93-fe11457bfe93tl.gif'); 
	width:1px;
	height:1px;
	padding:0px;
	
}
td.leftd47b9dce-309f-4342-8e93-fe11457bfe93 { 
	border:0px;
	background-image:url('images/d47b9dce-309f-4342-8e93-fe11457bfe93l.gif'); 
	width:1px;
	padding:0px;
	 
}
td.bld47b9dce-309f-4342-8e93-fe11457bfe93	{ 
	border:0px;
	background-image:url('images/d47b9dce-309f-4342-8e93-fe11457bfe93bl.gif');
	width:1px;
	height:1px;
 	padding:0px;
}


td.topd47b9dce-309f-4342-8e93-fe11457bfe93 { 
	border:0px;
	background-image:url('images/d47b9dce-309f-4342-8e93-fe11457bfe93t.gif');
	height:1px;
	padding:0px;
		
}
td.trd47b9dce-309f-4342-8e93-fe11457bfe93 {
	border:0px;
	background-image:url('images/d47b9dce-309f-4342-8e93-fe11457bfe93tr.gif'); 
	width:1px;
	height:1px;
	padding:0px;
}
td.rightd47b9dce-309f-4342-8e93-fe11457bfe93 { 
	border:0px;
	background-image:url('images/d47b9dce-309f-4342-8e93-fe11457bfe93r.gif'); 
	width:1px;
	padding:0px;
}

td.brd47b9dce-309f-4342-8e93-fe11457bfe93 { 
border:0px;
	background-image:url('images/d47b9dce-309f-4342-8e93-fe11457bfe93br.gif'); 
	width:1px;
	height:1px;
	padding:0px;
}
td.bottomd47b9dce-309f-4342-8e93-fe11457bfe93  { 
	border:0px;
	background-image:url('images/d47b9dce-309f-4342-8e93-fe11457bfe93b.gif'); 
	height:1px;
	padding:0px;
}

.titled47b9dce-309f-4342-8e93-fe11457bfe93{FONT-WEIGHT:bold; FONT-SIZE: 12pt; COLOR: #D40000; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-DECORATION: none; TEXT-ALIGN: Center; }
.bodyd47b9dce-309f-4342-8e93-fe11457bfe93{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.labeld47b9dce-309f-4342-8e93-fe11457bfe93{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-DECORATION: none}
.lined47b9dce-309f-4342-8e93-fe11457bfe93{width: 100%; color: Black; height: 1px; }
.inputd47b9dce-309f-4342-8e93-fe11457bfe93 {width: 170px; border: solid 1px Black }

table.mainf9c206d29-6c67-46fd-a6c2-e5799bf59730{
	
	border-collapse: collapse;
	border:0px;

}

td.centref9c206d29-6c67-46fd-a6c2-e5799bf59730 {
background-color:#D4D4FF
}
td.tlf9c206d29-6c67-46fd-a6c2-e5799bf59730 { 
	border:0px;
	background-image:url('images/f9c206d29-6c67-46fd-a6c2-e5799bf59730tl.gif'); 
	width:12px;
	height:12px;
	padding:0px;
	
}
td.leftf9c206d29-6c67-46fd-a6c2-e5799bf59730 { 
	border:0px;
	background-image:url('images/f9c206d29-6c67-46fd-a6c2-e5799bf59730l.gif'); 
	width:12px;
	padding:0px;
	 
}
td.blf9c206d29-6c67-46fd-a6c2-e5799bf59730	{ 
	border:0px;
	background-image:url('images/f9c206d29-6c67-46fd-a6c2-e5799bf59730bl.gif');
	width:12px;
	height:11px;
 	padding:0px;
}


td.topf9c206d29-6c67-46fd-a6c2-e5799bf59730 { 
	border:0px;
	background-image:url('images/f9c206d29-6c67-46fd-a6c2-e5799bf59730t.gif');
	height:12px;
	padding:0px;
		
}
td.trf9c206d29-6c67-46fd-a6c2-e5799bf59730 {
	border:0px;
	background-image:url('images/f9c206d29-6c67-46fd-a6c2-e5799bf59730tr.gif'); 
	width:12px;
	height:12px;
	padding:0px;
}
td.rightf9c206d29-6c67-46fd-a6c2-e5799bf59730 { 
	border:0px;
	background-image:url('images/f9c206d29-6c67-46fd-a6c2-e5799bf59730r.gif'); 
	width:12px;
	padding:0px;
}

td.brf9c206d29-6c67-46fd-a6c2-e5799bf59730 { 
border:0px;
	background-image:url('images/f9c206d29-6c67-46fd-a6c2-e5799bf59730br.gif'); 
	width:12px;
	height:11px;
	padding:0px;
}
td.bottomf9c206d29-6c67-46fd-a6c2-e5799bf59730  { 
	border:0px;
	background-image:url('images/f9c206d29-6c67-46fd-a6c2-e5799bf59730b.gif'); 
	height:11px;
	padding:0px;
}

.titlef9c206d29-6c67-46fd-a6c2-e5799bf59730{FONT-WEIGHT:bold; FONT-SIZE: 14pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Arial Black; TEXT-DECORATION: none; TEXT-ALIGN: Center; }
.bodyf9c206d29-6c67-46fd-a6c2-e5799bf59730{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-DECORATION: none; TEXT-ALIGN: Left; }
.labelf9c206d29-6c67-46fd-a6c2-e5799bf59730{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-DECORATION: none}
.linef9c206d29-6c67-46fd-a6c2-e5799bf59730{width: 100%; color: #2A00AA; height: 1px; }
.inputf9c206d29-6c67-46fd-a6c2-e5799bf59730 {width: 170px; border: solid 1px Black }

.border238b3503-8617-43cf-8de0-ca0800b6954a { background-color: White; width: 200px; border: solid 1px Black}
.cell1238b3503-8617-43cf-8de0-ca0800b6954a { padding: 0px 5px 5px 5px; width:100% }
.cell2238b3503-8617-43cf-8de0-ca0800b6954a { padding: 0px 5px 5px 0px}
.label238b3503-8617-43cf-8de0-ca0800b6954a{FONT-WEIGHT:bold; FONT-SIZE: 12pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: Left; }

.input238b3503-8617-43cf-8de0-ca0800b6954a { border: solid 1px Black; width:100% }
.button238b3503-8617-43cf-8de0-ca0800b6954a { background-color: Silver; border: solid 1px Black; color: Black; font-family: Arial; font-size: 12pt; font-weight: normal; font-style: normal; text-decoration: none }
.head238b3503-8617-43cf-8de0-ca0800b6954a{FONT-WEIGHT:bold; FONT-SIZE: 12pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
div.result238b3503-8617-43cf-8de0-ca0800b6954a { margin-top:0px; }
div.resultspage238b3503-8617-43cf-8de0-ca0800b6954a { overflow:hidden; }
.result238b3503-8617-43cf-8de0-ca0800b6954a{FONT-WEIGHT:bold; FONT-SIZE: 12pt; COLOR: Blue; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.result238b3503-8617-43cf-8de0-ca0800b6954a:hover{FONT-WEIGHT:bold; FONT-SIZE: 12pt; COLOR: Green; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.desc238b3503-8617-43cf-8de0-ca0800b6954a{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.url238b3503-8617-43cf-8de0-ca0800b6954a{FONT-WEIGHT:normal; FONT-SIZE: 9pt; COLOR: Green; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; MARGIN-BOTTOM: 0px}
.page238b3503-8617-43cf-8de0-ca0800b6954a{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.page238b3503-8617-43cf-8de0-ca0800b6954a a{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: Green; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.page238b3503-8617-43cf-8de0-ca0800b6954a a:hover{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: Red; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }

.ulxsptagcloud { 
list-style-type:none;
padding:0px;
margin:0px;
text-align:center;
}
.ulxsptagcloud a { 
font-family:verdana;
color:blue;
text-decoration:none;
}
.ulxsptagcloud a:hover { 
font-family:verdana;
text-decoration:underline;
}
.ulxsptagcloud li { 
display:inline;
margin-left:1px;
margin-right:1px;
}

.ulxsptaglinks { 
list-style-type:none;
padding-left:0px;
margin-left:0px;
padding-right:0px;
margin-right:0px;
}
.ulxsptaglinks a{ 
}
.ulxsptaglinks .tagcloudtitle{ 
}
.ulxsptaglinks .tagcloudtitle a{ 
color:blue;
font-family:verdana;
font-size:12pt;
}
.ulxsptaglinks .tagclouddesc{ 
font-size:10pt;
color:black;
font-family:verdana;
}
.ulxsptaglinks .tagcloudurl{ 
font-size:10pt;
color:green;
font-family:verdana;
}
.spanxsptaglist { 
font-size:10pt;
font-family:Verdana;
}
.spanxsptaglist a{ 
font-size:10pt;
font-family:Verdana;
}

a.class1:link {font-family:Arial; font-size:10pt;color:blue;text-decoration:underline;}
a.class1:visited {font-family:Arial; font-size:10pt;color:blue;text-decoration:underline;}
a.class1:hover {font-family:Arial; font-size:10pt;color:blue;text-decoration:underline;}
li.class1 {display:list-item; color:black; margin-bottom:5}
div.class1 {font-family:Arial; font-size:10pt;color:Black;text-decoration:none;}

